﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 * 	School Website Color Scheme: Blue & Red
 *  Theme: Clear
 *	By Justin Kuravackal
 */

/* Table of Contents
========================================================================================================== 
	#Typography
	#Header
	#Navigation
	#Footer
	#Homepage Layouts
	#Calendar
	#Media Queries
	#Color Palette
________________________________________________________________________________________________________*/

/* #General 
========================================================================================================*/ 
body{
}


/* #Typography 
========================================================================================================*/ 
#tps-header{

}
#tps-content a:link{ 
 color:#0052c2;
}
/*#tps-content a:visited{ 
 color:#043e8c;
}*/
#tps-content a:hover{ color:#d4001a; }
.gs-title a:hover b { color:#d4001a !important; }

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small{
/*  color: #0076d0;*/
}
.ms-rteElement-Callout4{
	background:#043e8c;
	border:none;
	border-left:5px solid #d4001a;
	color:#fff;
}

/* #Header 
========================================================================================================*/ 
#tps-header .tps-tab{
}
#tps-header .tps-tab:hover{
	background:#d4001a;
	color:#fff;
}
#tps-header h1.site-title a:link, #tps-header h1.site-title a:visited{
	color:#d4001a;
}
#tps-header h1.site-title a:hover{
	color:#043e8c;
}

.s4-search select,.s4-search input{
}
.ms-sbgo a:before { /* Add icon to Go anchor */
}
.ms-sbgo a:hover:before { color: #0058ca; }

/* #Navigation 
========================================================================================================*/ 
#tps-nav{
}
.subnav {
}
.subnav .nav > li > a {
	/*color:#fff; /**************** color of main navbar links (About, Programs & Activities, Calendar...) */
}
.subnav .dropdown-menu {
	background:#003983; /**************** dropdown panel background color */
	color:#9a9a9a;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a { /**************** dropdown hover color gradient */
  color: #ffffff;
  text-decoration: none;
  background-color: #0053be;/*#0081c2;*/
  background-image: -moz-linear-gradient(top, #d4001a, #c30001);/*-moz-linear-gradient(top, #0088cc, #0077b3);*/
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d4001a), to(#c30001));/*-webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));*/
  background-image: -webkit-linear-gradient(top, #d4001a, #c30001);/*-webkit-linear-gradient(top, #0088cc, #0077b3);*/
  background-image: -o-linear-gradient(top, #d4001a, #c30001);/*-o-linear-gradient(top, #0088cc, #0077b3);*/
  background-image: linear-gradient(to bottom, #d4001a, #c30001);/*linear-gradient(to bottom, #0088cc, #0077b3);*/
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd4001a', endColorstr='#ffc30001', GradientType=0);/*progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);*/
}
.dropdown-menu .divider { /**************** two-tone divider colors */
  background-color: #003375;
  border-bottom: 1px solid #002555;
} 
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus { /**************** main navbar tab color onclick */
  background-color: #003983 !important;
  border-color: #003983;
}
.subnav .dropdown-menu a{
	color:#fff; /**************** base color for all dropdown menu links */
}
/**************** colors for dropdown menu link descriptions */
.dropdown-menu > li > a:link small,
.dropdown-menu > li > a:visited small{
	color:#999;/*rgba(255,255,255,0.4);*/
}
.dropdown-menu > li > a:hover small,
.dropdown-menu > li > a:focus small,
.dropdown-submenu:hover > a small,
.dropdown-submenu:focus > a small{
  color: #ffffff;
}
.dropdown-menu > .active > a small,
.dropdown-menu > .active > a:hover small,
.dropdown-menu > .active > a:focus small {
  color: #ffffff;
}

/* #Homepage News Slider 
--------------------------------------------------------------------------------*/
.tps-ls-effect1{
	background: #002060 !important; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #002060 0%, #002060 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#002060), color-stop(100%,#002060)) !important; /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #002060 0%,#002060 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #002060 0%,#002060 100%) !important; /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #002060 0%,#002060 100%) !important; /* IE10+ */
	background: radial-gradient(ellipse at center,  #002060 0%,#002060 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002060', endColorstr='#002060',GradientType=1 ) !important; /* IE6-9 fallback on horizontal gradient (start color lighter in this case)*/
}
	.tps-ls-effect1 .tps-ls-title{
		color:#fff;
		font-size:4.5em;
		font-weight:400 !important;
	}
	.tps-ls-effect1 .tps-ls-text1{
		background:rgba(255,255,255,.8);
		color:#333;
		padding:.5em;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.tps-ls-effect1 .tps-ls-button{
		background:#d4001a;
		color:#fff;
	}

.tps-ls-effect2{
	background: rgb(238,238,238); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(238,238,238,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(238,238,238,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}
	.tps-ls-effect2 .tps-ls-title{
		color:#002060;
		font-size:3.5em;
		font-weight:800 !important;
	}
	.tps-ls-effect2 .tps-ls-text1{
		background:rgba(255,255,255,.8);
		color:#333;
		padding:.5em;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
		        border-radius: 3px;
	}
	.tps-ls-effect2 .tps-ls-button{
		background:#d4001a;
		color:#fff;
	}

.tps-ls-effect3{
	background: #002060; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #002060 0%, #043e8c 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#002060), color-stop(100%,#043e8c)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #002060 0%,#043e8c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #002060 0%,#043e8c 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #002060 0%,#043e8c 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #002060 0%,#043e8c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002060', endColorstr='#043e8c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
	.tps-ls-effect3 .tps-ls-title{
		color:#fff;
		font-size:2.5em;
		font-weight:700 !important;
		text-align:left;
		z-index:10;
	}
	.tps-ls-effect3 .tps-ls-text1{
		background: -moz-linear-gradient(left,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.6)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
		background: linear-gradient(to right,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#cc000000',GradientType=1 ); /* IE6-9 */
		color:#fff;
		text-align:left;
		padding:150px 50px 50px 50px;
		z-index:1;
	}
	.tps-ls-effect3 .tps-ls-button{
		background:#d4001a;
		color:#fff;
		z-index:20;
	}


/* #Content
==================================================================================================*/ 
#tps-hero{
}
.hero-unit{
	background:#043e8c;
	color:#eee;
}
.hero-unit h1 { color:#fff; }
.hero-unit h1 a:link { color:#fff !important; }
.hero-unit h1 a:visited { color:#fff !important; }
.hero-unit h1 a:hover { color:#d4001a !important; }

.hero-unit a.btn{
	background: #d4001a;
	color:#fff;
}
.hero-unit a.btn:hover{
	background:#e5002b;/* #e5112b;*/
	color:#fff !important;
}

#tps-features{
}
#tps-features h2 a:link, #tps-features h2 a:visited{
	color:#043e8c;
}
#tps-features h2 a:hover{
	color:#d4001a;
}
#tps-features span.tps-feature-desc{	
}
#tps-features span.tps-feature-desc:hover{	
}

/* #Footer 
========================================================================================================*/ 
#tps-footer{
}
#tps-footer, #tps-colophon, #tps-footer a:link, #tps-footer a:visited, #tps-colophon a:link, #tps-colophon a:visited{
}
#tps-footer a:hover, #tps-colophon a:hover{
	color:#0058ca;
}
#tps-footer h3 a:link, #tps-footer h3 a:visited, #tps-footer h3 a:hover{
}

#tps-footer h1, #tps-footer h2, #tps-footer h3, #tps-footer h4, #tps-footer h5, #tps-footer h6{
}
#tps-footer i{
}

#tps-footer .footer1, 
#tps-footer .footer2, 
#tps-footer .footer3{
/*	border-right:1px dashed rgba(102, 102, 102, 0.3);*/
}


/* #Homepage Layouts 
==================================================================================================*/ 
/* Homepage Layout 3
*********************************************/
#tps-home-layout3 .tps-feature1, #tps-home-layout3 .tps-feature2, #tps-home-layout3 .tps-feature3, #tps-home-layout3 .tps-feature4, #tps-home-layout3 .tps-feature5, #tps-home-layout3 .tps-feature6{
	background:#ddd;
}
#tps-home-layout3 #tps-features a:link, #tps-home-layout3 #tps-features a:visited {
	color:#d4001a;
}
#tps-home-layout3 #tps-features a:hover{
	color:#043e8c;
}

/* #Calendar 
========================================================================================================*/ 
a.tps-cal-toggle-link{
	color:#0058ca;
}
.tps-cal-day{
	background:#d4001a;
	color:#fff;
}
a.tps-cal-toggle-link:hover .tps-cal-day{
	background:#e31634;
}
a.tps-cal-toggle-link:hover .tps-cal-num, a.tps-cal-toggle-link:hover small{
	color:#0058ca;
}
.tps-cal-sports-tags li{
	background:#ccc;
}


/* #Media Queries 
========================================================================================================*/ 

@media (min-width: 1200px) { /* large desktop */
	#tps-nav{
	}
}
@media (min-width: 768px) and (max-width: 979px) { /* desktop and landscape tablet to portrait tablet */
	#tps-nav{
	}
}
@media (max-width: 767px) { /* portrait tablet to landscape phone */
}
@media (max-width: 480px) { /* landscape phones and down */
}

@media (max-width: 979px) { /* mobile and small displays in general */

}
@media (min-width: 980px) { /* desktop and large displays in general */
	#tps-nav{
	}
	.subnav-fixed { /**************** bottom border on main navbar when stuck to top of screen */
/*		border-color: #8f8f8f;
		border-width: 0 0 1px; */
	}
}
 
 

/* #Color Palette 
========================================================================================================== 
	Light Blue:		0076d0
	MAIN BLUE:		0052c2
	Dark Blue:		043e8c
	RED:			d4001a
	Lighter Red:	e31634
________________________________________________________________________________________________________*/
